/* ############ 7a. Problem > Action ############ */
.action {
  padding: 1rem;
}

.action h3 {
  color: #35b1e8;
  font-style: italic;
  margin-bottom: .5rem;
}

.action h1 + p {
  border-left: solid 1px #dedede;
  padding-left: 1rem;
}

.action article h1 {
  margin-left: 1rem;
}

.action ul li {
  border: solid 1px #dedede;
  border-radius: 6px;
  list-style-type: none;
  margin: 1rem auto;
  display: grid;
  grid-template-columns: 1fr 4fr;
  grid-template-rows: auto;
}

.action li h1 {
  background: url(../images/atari1y.png) no-repeat center;
  background-size: cover;
  border-radius: 6px 0 0 6px;
  color: #fff;
  padding-top: 1rem;
  text-align: center;
  text-shadow: 1px 1px 2px #223055;
  grid-column: 1 / 2;
  grid-row: span 2;
}

.action li h4 {
  background-color: #223055;
  border-radius: 0 6px 0 0;
  color: #fff;
  padding: .5rem 1rem;
  grid-column: 2 / -1;
  align-self: start;
}

.action li p {
  padding: .5rem 1rem 1rem;
  grid-column: 2 / -1;
}

.action li:nth-of-type(2) h1 {
  background-image: url(../images/annie_lennox2y.jpg);
}

.action li:nth-of-type(3) h1 {
  background-image: url(../images/blue-blondiey.png);
}

.action li:nth-of-type(4) h1 {
  background-image: url(../images/fashion-couple1y.png);
}

.action li:nth-of-type(5) h1 {
  background-image: url(../images/walkman4y.png);
}

.action li:nth-of-type(6) h1 {
  background-image: url(../images/prince-purpy.png);
}
@media screen and (min-width: 700px) {
	/* ######### 10a-vii. Actions, Large screen rules ######### */

  .action {
    max-width: 1200px;
    margin: auto;
  }

  .action article {
    margin-bottom: 1rem;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	align-items:center;
  }

  .action article h1 {
    text-align: right;
    margin-right: 1rem;
  }

  .action ul {
	  display: flex;
	  flex-wrap: wrap;
  }

  .action ul li {
	  flex-basis: 48%;
	  grid-template-columns: 2fr 4fr;
  }
}
